<div class="img-wrap text-center"> <!-- Image Wrap -->
	<?php
		$blockquote = rs::getField('rst_quote',get_the_ID());
		$author_blockquote = rs::getField('rst_quotesource',get_the_ID());
	?>
	<blockquote>
		<?php
			echo esc_html($blockquote);
		?>
		<footer>
			<?php
				echo esc_html($author_blockquote);
			?>
		</footer>
	</blockquote>
</div>